[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Evolution and gnome-pilot dependecy.



Howdy Y'all,

I don't have, nor will I ever have, a palm pilot.  Do we need to have
evolution depending on it ?

evolution-2.5.4-6.i386.rpm :
<snip>
gnome-pilot >= 2.0.13
<snip>




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]